Manifest-Version: 1.0
Name: org.example.registration
Bundle-Name: registration-impl
Bundle-Description: example registration module
Bundle-SymbolicName: org.example.registration
Specification-Title: registration-api
Specification-Vendor: Acme
Specification-Version: 1.0-SNAPSHOT
Implementation-Title: registration-impl
Implementation-Version: 1.0-SNAPSHOT
Implementation-Vendor: Acme
Implementation-Vendor-Id: org.example
Created-By: Acme
